@charset "EUC-JP";
 
/*=========================================================================

 File Name:common.css
 UpdatedBy:20131028-10:00
 Style Info:	共通要素のスタイル設定

=========================================================================*/
/*
 Reset Styles
-------------------------------------------------------------------------*/
body,div,iframe,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
form,fieldset,
p,blockquote {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
ul,ol,li,dl,dt,dd {
	list-style-type: none;
}
img {
	border: 0;
	vertical-align: bottom;
}
table {
	empty-cells: show;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
em {
	font-style: normal;
	font-weight: bold;
}

/*
 Basic Settings for Body
-------------------------------------------------------------------------*/
body {
	padding: 0 8px 8px;
	line-height: 1.3;
}
/* IE6 min-width */
* html body {
	border-right: 950px solid #ffffff;
	zoom: 1;
}
* html #riGlobalWrap {
	position:relative;
	margin-right: -950px;
	zoom: 1;
}
/* min-width */
#riGlobalWrap {
	min-width: 950px;
	text-align: left;
}
#riGlobalWrap .disn {
	display: none;
}
.bold{
	font-weight: bold;
}
#riGlobalWrap #rihCmnHeader{
	width: auto;
}

/*
 Links
-------------------------------------------------------------------------*/
#riLqWrap a       { color: #1d54a7; text-decoration: none;      }
#riLqWrap a:hover { color: #c00000; text-decoration: underline; }

/*
 Text Alignment
-------------------------------------------------------------------------*/
.taLeft   { text-align: left   !important; }
.taCenter { text-align: center !important; }
.taRight  { text-align: right  !important; }

/*
 Vertical Alignment
-------------------------------------------------------------------------*/
.vat { vertical-align: top    !important; }
.vam { vertical-align: middle !important; }
.vab { vertical-align: bottom !important; }

/*
 Floats
-------------------------------------------------------------------------*/
.floLeft  { float: left  !important; }
.floRight { float: right !important; }
.clear    { clear: both  !important; }

/*
 Clear Fix
-------------------------------------------------------------------------*/
.clfx{
	clear: both;
	zoom:1;/*for IE 5.5-7*/
	min-height: 1px;
}
.clfx:after{/*擬似after要素*/
	content:".";
	display: block;
	clear:both;
	height: 1px;
	margin-top: -1px;
	visibility:hidden;
}
/*
 Margin Top
-------------------------------------------------------------------------*/
.mt0  { margin-top:  0px !important;}
.mt5  { margin-top:  5px !important;}
.mt10 {	margin-top: 10px !important;}
.mt15 {	margin-top: 15px !important;}
.mt20 {	margin-top: 20px !important;}
.mt25 {	margin-top: 25px !important;}
.mt30 {	margin-top: 30px !important;}
.mt35 {	margin-top: 35px !important;}
.mt40 {	margin-top: 40px !important;}
.mt50 {	margin-top: 50px !important;}

/*
 Margin Left
-------------------------------------------------------------------------*/
.ml5{	margin-left:  5px !important;}
.ml10{	margin-left: 10px !important;}
.ml15{	margin-left: 15px !important;}
.ml19{	margin-left: 19px !important;}

/*
 Margin Bottom
-------------------------------------------------------------------------*/
.mb5{	margin-bottom:  5px !important;}
.mb10{	margin-bottom: 10px !important;}
.mb15{	margin-bottom: 15px !important;}
.mb19{	margin-bottom: 19px !important;}

/*
 Padding Top
-------------------------------------------------------------------------*/
.pt3 {	padding-top:  3px !important;}
.pt5 {	padding-top:  5px !important;}
.pt10 {	padding-top: 10px !important;}
.pt15 {	padding-top: 15px !important;}

/*
 Padding Left
-------------------------------------------------------------------------*/
.pl5 {	padding-left:  5px !important;}
.pl10 {	padding-left: 10px !important;}
.pl15 {	padding-left: 15px !important;}
.pl20 {	padding-left: 20px !important;}
.pl25 {	padding-left: 25px !important;}

/*
 Padding Bottom
-------------------------------------------------------------------------*/
.pb3 {	padding-bottom:  3px !important;}
.pb5 {	padding-bottom:  5px !important;}
.pb10 {	padding-bottom: 10px !important;}
.pb15 {	padding-bottom: 15px !important;}
.pb20 {	padding-bottom: 20px !important;}
.pb25 {	padding-bottom: 25px !important;}

/*
 Others
-------------------------------------------------------------------------*/
.noBr {
	white-space: nowrap !important;
}
.noBd {
	border: none !important;
}
input.oneByte {
	ime-mode: disabled !important;
}
.ad img {
	vertical-align:baseline !important;
}
#shpTpMainContents .titleH2 a {
    color: #BF0000;
    text-decoration: none;
}
#shpTpMainContents .titleH2 a:hover {
    color: #C00000;
    text-decoration: underline;
}
#shpTpMainContents .titleH2 {
	font-weight: bold;
	border-bottom: solid 1px #dbdbdb;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;
	color: #bf0000;
	font-size: 125%;
	padding: 0 0 0 25px;
}
#shpTpMainContents .titleH2 .update{
	font-size: 82%;
	padding: 0 0 0 10px;
	color: #000000;
	font-weight: normal;
}
#shpTpMainContents .sectionCatch{
	margin: 10px 0;
}
#shpTpMainContents .tri{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 3px;
	padding: 0 0 0 7px;
}
#shpTpMainContents .tri2{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/opt/css/bg_icon_logo.gif) no-repeat -10px -199px;
	padding: 0 0 0 7px;
}

/*
 Basic Layout
-------------------------------------------------------------------------*/
#shpTpMainContents{
	margin: 0 0 20px 0;
	clear: both;
	_zoom: 1;
	overflow: hidden;
}
#shpTpCenterColumn{
	float: left;
	width: 100%;
}
#shpTpCenterContents{
	margin: 0 200px 0 200px;
	padding: 0 10px;
	/* HotFix */
	overflow: hidden;
}
#shpTpRightMenu{
	float: right;
	margin-left: -200px;
	width: 200px;
}
#shpTpLeftMenu{
	float: left;
	margin-left: -100%;
}

/*
 Page Keyword, Social, and Breadcrumbs
-------------------------------------------------------------------------*/
#riPageKwd {
	text-align: right;
	color: #333;
	font-weight: bold;
	font-size: 82%;
}
#riBreadcrumbs {
	float: left;
}
#riBreadcrumbs li {
	display: inline;
}
#riBreadcrumbs li h1{
	display: inline;
}

/*
 Category Area
-------------------------------------------------------------------------*/
#pulldownMenu .shpTpGenre {
	padding:  3px 3px 0 3px;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/genrecontents_bg_02.gif) no-repeat left top;
}
#pulldownMenu .shpTpGenre dt{
	padding: 4px 10px 5px 5px;
	font-weight: bold;
	background: #fff;
	overflow: hidden;
	zoom: 1;
	display: block;
	cursor: pointer;
	color:#1d54a6;
}
#pulldownMenu .shpTpGenre dt img{
	margin: 4px 0 0 0;
	float: right;
	display: inline;
}
#pulldownMenu .shpTpGnrCategory {
	display: inline;
	width: 155px;
	float: left;
}

/* Genre Menu */
#pulldownMenu .tri{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 0;
}
#pulldownMenu .shpTpGenre dd{
	padding: 6px 0 0 0;
	background: #fff;
}
#pulldownMenu .shpTpGenre dd.inner01 {
	position: absolute;
	top: 2px;
	left: 140px;
	width: 200px;
	background-color: none;
	padding: 0;
	display: none;
}
#pulldownMenu .shpTpOnlybg{
	width: auto;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/menubgtop3.gif) no-repeat top;
	padding: 2px 0 0 0;
}
#pulldownMenu .shpTpTopbg{
	width: auto;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/ctg/shop/img/top/shpTp_gMenuBottom.gif) no-repeat bottom;
}

/* Lists of Items */
#pulldownMenu .shpTpOnlybg ul{
	margin-right: 3px!important;
	padding: 4px 0 4px 0;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/whitebg.gif) no-repeat 0 0;
	display:block;
}
#pulldownMenu .shpTpGenre dd li {
	padding: 0 0 0 7px;
	display:block;
	width:auto;
}
#pulldownMenu .shpTpGenre dd.inner01 li{
	background: none;
	padding: 0!important;
	margin: 0!important;
	width:auto;
	border-bottom: 1px solid #ffffff;
}
#pulldownMenu .shpTpOnlybg a {
	display: block;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 19px 4px;
	padding: 0 0 0 28px!important;
	margin: 0!important;
}

/* Plural Items on a Line */
#pulldownMenu .shpTpGenre .shpTpOnlybg li.shpTpItemset{
	display: block;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 19px 4px;
	padding: 0 0 3px 28px!important;
	margin: 0!important;
	border-bottom: 1px solid #ffffff;
}
#pulldownMenu .shpTpGenre .shpTpOnlybg li.shpTpItemset a{
	display: inline;
	background: none;
	padding: 0!important;
	margin: 0!important;
}

/* Last Line */
#pulldownMenu .shpTpPb{
	padding-bottom:3px;
}

/* zindex */
.zindex1{
  position: relative;
  z-index:510;
}
.zindex2{
  position: relative;
  z-index:509;
}
.zindex3{
  position: relative;
  z-index:508;
}
.zindex4{
  position: relative;
  z-index:507;
}
.zindex5{
  position: relative;
  z-index:506;
}
.zindex6{
  position: relative;
  z-index:505;
}
.zindex7{
  position: relative;
  z-index:504;
}
.zindex8{
  position: relative;
  z-index:503;
}
.zindex9{
  position: relative;
  z-index:502;
}
.zindex10{
  position: relative;
  z-index:501;
}
.zindex11{
  position: relative;
  z-index:500;
}
.zindex12 {
position: relative;
z-index: 499;
}
.zindex13 {
position: relative;
z-index: 498;
}
.zindex14 {
position: relative;
z-index: 497;
}
.zindex15 {
position: relative;
z-index: 496;
}
.zindex16 {
position: relative;
z-index: 495;
}
.zindex17 {
position: relative;
z-index: 494;
}
.zindex18 {
position: relative;
z-index: 493;
}
.zindex19 {
position: relative;
z-index: 492;
}
.zindex20 {
position: relative;
z-index: 491;
}
.zindex21 {
position: relative;
z-index: 490;
}
.zindex22 {
position: relative;
z-index: 489;
}
.zindex23 {
position: relative;
z-index: 488;
}
.zindex24 {
position: relative;
z-index: 487;
}
.zindex25 {
position: relative;
z-index: 486;
}
.zindex26 {
position: relative;
z-index: 485;
}
.zindex27 {
position: relative;
z-index: 484;
}
.zindex28 {
position: relative;
z-index: 483;
}
.zindex29 {
position: relative;
z-index: 482;
}
.zindex30 {
position: relative;
z-index: 481;
}
.zindex31 {
position: relative;
z-index: 480;
}
.zindex32 {
position: relative;
z-index: 479;
}
.zindex33 {
position: relative;
z-index: 478;
}
.zindex34 {
position: relative;
z-index: 477;
}
.zindex35 {
position: relative;
z-index: 476;
}

/*
 Side menu Content Presets
-------------------------------------------------------------------------*/
.shpTpSmenuTitle{
	color: #ffffff;
	width: 190px;
	background: #bf0000;
	padding:6px 0 5px 10px;
	font-weight: bold;
}
#shpTpMainContents .shpTpSmenuTitle a{
	color: #ffffff;
}
#shpTpMainContents .shpTpSmenuTitle a:hover{
	color: #ffffff;
	text-decoration: underline;
}
.shpTpSmenuContWrap{
	width: 198px;
	border-left: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	margin-bottom: 10px;
}
.shpTpSmenuContent{
	width: 178px;
	padding: 10px;
}
.shpTpSmenuContBot{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/ctg/shop/img/top/shpTp_menuBot.gif) no-repeat;
	height: 6px;
	width: 198px;
	margin-bottom: 10px;
}
.shpTpSmenuContent .seeMore{
	margin-top: 10px;
	text-align: right;
}

/*-- Recent Checked Shops --*/
.shpTpSmenuContent #ashiatoShopItemsDisplay li{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 0 6px;
	padding: 0 0 0 7px;
	margin: 0 0 0 5px;
}

/*-- Directory --*/
.shpTpSmenuDirectBg{
	width: 194px;
	padding: 2px;
	border: 1px solid #c8c8c8;
	border-top: none;
	margin-bottom: 10px;
}
.shpTpSmenuDirectBgCont{
	width: 194px;
	padding: 0;
	background: url(http://www.rakuten.co.jp/com/ctg/top/category/common/img/201210/html5/bg_patarn.gif) 0 0 repeat;
}

/*-- Shop Event --*/
.shpTpSmenuShopEv .shpTpSmenuShopEvItm{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c8c8c8;
}
.shpTpSmenuShopEv .last{
	margin-bottom: 10px;
	border-bottom: none;	
}
.shpTpSmenuShopEv .shopEvent{
	width: 165px;
	margin: 0 auto;
}
.shpTpSmenuShopEv .shopEvent .img{
	padding-bottom: 5px;
}

/*-- Blog --*/
#RJSShopTopBlogPartsLoader .shpTpSmenuContent{
	padding: 10px 4px;
	width: 188px;
}

#RJSShopTopBlogPartsLoader #tenchoBlogGenreName{
	font-weight: bold;
}

/*
 Center Banner
-------------------------------------------------------------------------*/
#shpTpCenterBnr h1{
	width: 530px;
	margin: 0 auto;
	display: block;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', sans-serif;
	font-weight: bold;
	font-size: 149%;
	color: #bf0000;
	text-align: center;
}

/*
 Center Banner
-------------------------------------------------------------------------*/
#rihCmnHeader .rihCmnTopSearch{
	z-index: 2;
}

/*
 Wide Banner
-------------------------------------------------------------------------*/
.riWideBanner {
	position: relative;
	width: 100%;
	height: 227px;
	z-index: 1;
	max-width: 1200px;
	margin: 0 auto 20px;
}
.riWideBanner #slideWrap {
	position: relative;
	width: 100%;
}
.riWideBanner .slide {
	position: absolute;
	top: 0px;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
}
.riWideBanner .slide a {
	display: block;
}
.riWideBanner #prevButton {
	display: none;
	cursor: pointer;
	position: absolute;
	top: 23px;
	width: 28px;
	height: 165px;
	padding-top: 34px;
	cursor: pointer;
	background-color: #ffffff;
}
.riWideBanner #nextButton {
	display: none;
	cursor: pointer;
	position: absolute;
	top: 23px;
	right: 0px;
	width: 28px;
	height: 165px;
	padding-top: 34px;
	text-align: right;
	background-color: #ffffff;
}
.riWideBanner #pageNumber {
	visibility: hidden;
	width: 100%;
	height: 20px;
	text-align: right;
}
.riWideBanner #back {
	color: #1d54a7;
	text-decoration: none;
}
.riWideBanner #back:hover,
.riWideBanner #back.on {
	cursor: pointer;
	color: #bf0000;
	text-decoration: underline;
}

#indicator{
	width: 195px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 0;
	padding: 0;
}

#indicator .indicator{
	width: 15px;
	height: 15px;
	background: #e6e6e6;
	margin: 0 5px;
	_margin: 0;
	_border-right: 5px #ffffff solid;
	_border-left: 5px #ffffff solid;
	overflow: hidden;
	color: #490b0c;
	font-weight: bold;
	text-align: center;
	line-height: 10px;
	float: left;
	cursor: pointer;
}

#indicator .current{
	width: 15px;
	height: 15px;
	background: #bf0000;
	overflow: hidden;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	line-height: 10px;
	float: left;
	cursor: pointer;
}

#indicator .last{
	margin-right: 0;
	_border-right: 0px;
}

/*
 Tab Changer
-------------------------------------------------------------------------*/
/*-- Big Banner --*/
.bannerTab {
    width: 100%;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    border-bottom: 2px solid #bf0000;
    margin-bottom: 10px;
}
.bannerTab .active {
    background-color: #bf0000 !important;
}
.bannerTab .tab {
    float: left;
    background-color: #686868;
    width: 130px;
    _width: 125px;
}
.bannerTab .tab:hover{
	cursor: pointer;
}
.bannerTab #tab1, 
.bannerTab #tab2,
.bannerTab #tab3{
    border-right: 2px solid #ffffff;
}
#bannerContents {
    clear: both;
    width: 100%;
}
#bannerContents #bannerContainer{
    width: 100%;
    overflow: hidden;
}

/*-- Tab Contents --*/
.weeklyShopGrid{
	margin-bottom: 15px;
}
.weeklyShopGrid .gridLeft{
	width: 210px;
	vertical-align: top;
}
.weeklyShopGrid .gridRight{
	vertical-align: top;
	width: 100%;
}
.weeklyShopGrid .gridRight .catchText{
	font-weight: bold;
	color: #666666;
	padding-bottom: 5px;
}
.weeklyShopInfo{
	width: 210px;
}
.weeklyShopInfo .shopIcnNm .shopIcn{
	width: 64px;
	height: 64px;
	float: left;
}
.weeklyShopInfo .shopIcnNm .shopNm{
	float: left;
	padding-left: 10px; 
	width: 125px;
}
.weeklyShopInfo .genre{
	padding-top: 10px;
	color: #666666;
}
.weeklyShopItems{
	overflow: hidden;
	height: 110px;
}
.weeklyShopItems li{
	float: left;
	width: 81px;
	height: 110px;
	text-align: center;
	overflow: hidden;
	margin-right: 5px;
}
.weeklyShopItems li img{
	padding-bottom: 5px;
	height: 81px;
	width: auto;
}
.weeklyShopItems li .price{
	color: #bf0000;
	text-align: right;
	display: block;
}

/*-- Bookmark Content --*/
/* parts style */
div#shopBookmarkPrevButton {
	float: left;
	width: 20px;
}
div#shopBookmarkNextButton {
	float: left;
	width: 20px;
}
.riAshiatoBlock {
	margin-right: -36px; /*Width of left+right -1px*/
	margin-left: -5px;
	width: 100%;
	float: left;
	display: inline;
	overflow: hidden;
	height: 165px;
	_zoom: 1;
}
.riAshiatoBlock .riAshiatodisplay {
	position: relative;
	margin-left: 0px;
	margin-right: 36px; /*Width of left+right -1px*/
}
/* IE hack */
* html .riAshiatoBlock .riAshiatodisplay {
	width: 93%;
}
* html .riAshiatoBlock {
	margin-left: 0px;
}
.riAshiatoName a,
#riAshiatoColumn a {
	color:#1D54A7;
	text-decoration:none;	
}
.riAshiatoName a:hover,
#riAshiatoColumn a:hover {
	color:#C00000;
	text-decoration: underline;
}
#riAshiatoColumn {
	margin: 0 0 20px 0;
	position: relative;
	zoom: 1;
	width: 100%;
}
#riAshiatoColumn .riAshiatoCont {
	padding: 7px 0 3px;
	clear: both;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}
#riAshiatoColumn .riAshiatoCont .overbg {
	position: absolute;
	top: 0;
	left: 15px;
	width: 5px;
	z-index: 3;
}
#riAshiatoColumn .riAshiatoCont .apiBtLeft {
	width: 15px;
	padding: 10px 7px 0 0;
	float: left;
	display: inline;
	position: relative;
	z-index: 100;
}
#riAshiatoColumn .riAshiatoCont .apiBtLeft a {
	outline: none;
}
/* IE hack */
* html #riAshiatoColumn .riAshiatoCont .apiBtLeft {
	padding: 45px 0 0 0;
}
#riAshiatoColumn .riAshiatoCont .apiBtRight {
	width: 15px;
	padding: 10px 0 0 0;
	float: right;
	position: absolute;
	right: 0;
	top: 7px;
	display: inline;
}
#riAshiatoColumn .riAshiatoCont ul {
	padding: 17px 12px 3px;
	display: block;
	position: relative;
	height: 145px;
}
#riAshiatoColumn .riAshiatoCont ul li {
	line-height: 1.2em;
}
#riAshiatoColumn .riAshiatoCont  ul li.riAshiatoName {
	width: 95px;
	margin: 0 auto;
	font-size: 79%;
}
#riAshiatoColumn .riAshiatoCont .riAshiatoThumb {
	width: 95px;
	height: 95px;
	padding-bottom: 12px;
	text-align: center;
	margin: 0 auto;
}
.riAshiatoContSpr {
	height: 165px;
}
.riAshiatoContSpr a {
	color:#1D54A7;
	text-decoration:none;
}
.riAshiatoContSpr a:hover {
	color:#C00000;
	text-decoration: underline;
}
/* title area */
#shopBookmarkWrap .centerTitle {
	border-bottom: solid 1px #DBDBDB;
	clear: both;
	padding-bottom: 3px;
	overflow: hidden;
	_zoom: 1;
}
#shopBookmarkWrap .centerTitle h2 {
	font-weight: bold;
	background: url(http://image.rakuten.co.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;
	color: #BF0000;
	font-size: 125%;
	padding: 0 0 0 25px;
	display: inline;
	float: left;
}
#shopBookmarkWrap .next {
	padding: 5px 0 0 7px;
	float: right;
	display: inline;
}
#shopBookmarkWrap .next a {
	color: #1D54A7;
	text-decoration: none;
}

/*-- Reccomend Content --*/
#shopRecoRecommend {
	margin: 0 0 20px 0;
	position: relative;
	_zoom: 1;
	width: 100%;
	clear: both;
	font-size: 80%;
}

#shopRecoRecommend .shopRecoCheck {
	float: left;
	width: 120px;
	padding-top: 32px;
	left: 17px;
	position: absolute;
	background:
		url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201003/histreco/histreco_header02.gif)
		no-repeat left 7px;
}

#shopRecoRecommend .shopRecoCheck ul {
	width: 100% !important;
	padding-bottom: 10px;
	background: #FFF
		url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201003/histreco/histreco_footer.gif)
		no-repeat left bottom;
}

* html #shopRecoRecommend .shopRecoCheck {
	height: 34px;
}

#shopRecoRecommend .shopRecoCheck ul li {
	padding-left: 12px;
	padding-right: 12px;
	border-right: solid 8px #DEDEDE;
	border-left: solid 8px #DEDEDE;
}

* html #shopRecoRecommend .shopRecoCheck ul li {
	padding-right: 12px;
}

#shopRecoRecommend .shopRecoColumn {
	border-left: solid 170px #FFFFFF;
}

#shopRecoRecommend .shopRecoCont {
	padding: 7px 0;
	clear: both;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}

#shopRecoRecommend .shopRecoCheck .shopRecoShopLogo1 {
	padding-top: 7px;
	padding-bottom: 9px;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}

#shopRecoRecommend .shopRecoCheck .shopRecoShopLogo2 {
	width: 80px;
	padding-top: 9px;
	margin: 0 auto;
	position: relative;
}

#shopRecoRecommend .shopRecoCheck .shopRecoShopName {
	width: 80px;
	padding-bottom: 10px;
	margin: 0 auto;
	position: relative;
}

#shopRecoRecommend .shopRecoCont p {
	padding-top: 2px;
	text-align: left;
	font-weight: bold;
}

#shopRecoRecommend .shopRecoCont .apiBtLeft {
	width: 15px;
	padding: 20px 10px 0 0;
	float: left;
}

#shopRecoRecommend .shopRecoCont .overbg {
	position: absolute;
	top: 26px;
	left: 17px;
	width: 5px;
	z-index: 5;
}

* html #shopRecoRecommend .shopRecoCont .overbg {
	left: 15px;
}

* html #shopRecoRecommend .shopRecoCont .apiBtLeft {
	padding: 20px 0 0 0;
}

#shopRecoRecommend .shopRecoCont .apiBtLeft a {
	outline: none;
}

#shopRecoRecommend .shopRecoCont .apiBtRight {
	width: 15px;
	padding: 20px 0 0 0;
	float: right;
	position: absolute;
	right: 0;
	top: 26px;
	z-index: 50;
}

#shopRecoRecommend .shopRecoCont ul {
	padding: 15px 8px;
	display: block;
	position: relative;
	margin:0 auto;
}

#shopRecoRecommend .shopRecoCont ul li {
	line-height: 1.2em;
}

#shopRecoRecommend .shopRecoCont .shopRecoItemThumb {
	width: 80px;
	height: 80px;
	padding-top: 7px;
	padding-bottom: 10px;
	text-align: center;
	margin: 0 auto;
}

#shopRecoRecommend .shopRecoCont ul li.shopRecoShopLogo2 {
	width: 80px;
	margin: 0 auto;
	padding-top: 2px;
}

#shopRecoRecommend .shopRecoCont  .shopRecoShopName {
	width: 80px;
	margin: 0 auto;
}

#shopRecoRecommend .shopRecoBlock {
	margin-left: -5px;
	margin-right: -156px;
	width: 100%;
	float: left;
	display: inline;
	overflow: hidden;
	height: 175px;
}

* html #shopRecoRecommend .shopRecoBlock {
	margin-left: 0px;
}

#shopRecoRecommend .shopRecoBlock .shopRecoDisplay {
	position: relative;
	margin-left: 0px;
	margin-right: 36px; /*Width of left+right -1px*/
}

* html #shopRecoRecommend .shopRecoBlock .shopRecoDisplay {
	width: 93%;
}

#shopRecoRecommend .shopRecoShopLogo1 a,
#shopRecoRecommend .shopRecoItemThumb a,
#shopRecoRecommend .shopInspection a {
	color:#1D54A7;
	text-decoration:none;	
}

#shopRecoRecommend .shopRecoShopLogo1 a:hover,
#shopRecoRecommend .shopRecoItemThumb a:hover,
#shopRecoRecommend .shopInspection a:hover {
	color:#C00000;
	text-decoration: underline;
}

#shopRecoRecoAlteredContents {
	display: none;
	height: 175px;
	position: relative;
	text-align: center;
	top: 45px;
}

#shopRecoLoading {
	display: none;
	height: 175px;
	position: relative;
	text-align: center;
	top: 45px;
}

#shopRecoRecoShopsDisplay .shopRecoLoading {
	width: 100%;
	text-align: center;
}

#shopRecoRecommend .shopRecoCheckColumn .apiBtLeft {
	width: 15px;
	padding: 46px 2px 0 0;
	float: left;
	display: inline;
	position: absolute;
	z-index: 3;
}

#shopRecoRecommend .shopRecoCheckColumn .apiBtRight {
	width: 15px;
	padding: 46px 10px 0 139px;
	float: left;
	position: absolute;
}

.shopRecoContainer {
	background:	url(http://a.ichiba.jp.rakuten-static.com/com/img/home/200809/api/dot2.gif) repeat-y left top;
	height: 175px;
}

.shopRecoContainer a {
	color:#1D54A7;
	text-decoration:none;
}

.shopRecoContainer a:hover {
	color:#C00000;
	text-decoration: underline;
}

/*-- Gooda Content --*/
#goodaCont .listItem{
	max-width: 1150px;
	margin: 0 auto;
}
#goodaCont .listItem li{
	width: 190px;
	float: left;
	padding: 0 20px 10px;
	font-size: 76%;
}
#goodaCont .listItem li img{
	padding-bottom: 5px;
}	

/*-- Megastore Tabs --*/
#megaStoreContainer{
	padding-top: 10px;
}
.megaStoreTab{
	float: left;
	font-weight: normal;
	cursor: pointer;
}
#megaStoreTabContainer{
	padding-top: 5px;
}
#megaStoreTabContainer .active{
	text-decoration: underline;
	font-weight: bold;
}
#minitab1, #minitab2, #minitab3{
	padding-right: 4px;
}
.megaStoreList li{
	padding: 0 0 20px 0;
}
.megaStoreContWrap{
	width: 198px;
	border-left: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	margin-bottom: 10px;
}
.megaStoreContent{
	width: 182px;
	padding: 8px;
}

.megaStoreContent .megaStoreCatch{
	text-align: right;
}

.megaStoreContent h4{
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 119%;
}

/*-- No Script --*/
.RJSTabChanger{
	display: none;
}
#smalltab2, #smalltab3, #smalltab4{
	display: none;
}
#RJSShopTopBlogPartsLoader{
	display: none;
}
#slide2, #slide3, #slide4, #slide5, #slide6, 
#slide7, #slide8, #slide9{
	display: none;
}